import {request, METHOD,} from '@/utils/request'

//获取协议列表
export async function getAgreementList(data) {
  return request("/agreeReport/queryPage", METHOD.POST, data)
}
//获取保险公司列表

export async function getCompanyList(data) {
  return request("/agreeReport/getInsuranceCompany", METHOD.POST, data)
}


export default {
  getAgreementList,
  getCompanyList
}
